Closed Bug 1131010 Opened 5 years ago Closed 5 years ago

Use composer to manage installation of SemanticWatchlist extension

Categories

(Websites :: wiki.mozilla.org, defect)

Production
defect
Not set

Tracking

(Not tracked)

RESOLVED FIXED

People

(Reporter: GPHemsley, Unassigned)

References

(Blocks 1 open bug, )

Details

(Whiteboard: [extension] [dev=2015-02-19][stage=2015-02-26][prod=2015-02-26])

Attachments

(1 file)

Run:

composer require mediawiki/semantic-watchlist:~1.0

Or add this to the 'require' object of composer.json:

"mediawiki/semantic-watchlist": "~1.0"



https://github.com/SemanticMediaWiki/SemanticWatchlist#installation
Whiteboard: [dev=2015-02-12] → [extension] [dev=2015-02-12]
Whiteboard: [extension] [dev=2015-02-12] → [extension] [dev=2015-02-19]
This has been pushed to dev: https://wiki-dev.allizom.org/Special:Version

We'll go to production with it next week.
Whiteboard: [extension] [dev=2015-02-19] → [extension] [dev=2015-02-19][stage=2015-02-26][prod=2015-02-26]
This has been pushed to stage and production.
https://wiki.mozilla.org/MozillaWiki:Releases/2015-02-26
Status: NEW → RESOLVED
Closed: 5 years ago
Resolution: --- → FIXED
You need to log in before you can comment on or make changes to this bug.